/*
Theme Name: hrusch.com Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for hrusch.com
Author: webqdev team
Author URI: https://webqdev.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
.nasa-category-horizontal-4 .nasa-cat-title {
    font-weight: 700;
    font-size: 110%;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #2b1837;
}
.nasa-classic-style.nasa-tabs-radius-dashed li.active a {
    border-color: #a96af7;
}
.nasa-classic-style li.active a, .nasa-classic-style li:hover a {
    border-color: #a96af7;
    color: #2d2a2a;
    font-weight: bold;
}
.nasa-classic-style a {
    border: 2px solid;
    
}
.nasa-classic-style a {
    color: #BB9EFF;

}
.product-item .info .name {

    color: #2b1837;
}
.price {
    color: #2b1837;
}
.load-more.nasa-more-type-3 {
    border: 2px dashed #d1bdff;
}
.load-more .load-more-text {
    color: #928898;
}
.load-more:hover .load-more-icon, .load-more:hover .load-more-text {
    color: #2B1837;
}
.load-more.nasa-more-type-3:hover {
    border-color: #aa6bf7;
}
.product-info .entry-title {
    color: #2B1837;
}
.product-info .woocommerce-product-details__short-description {
    color: #2B1837;
}
.countdown-amount {
  color: #2b1837;
}
.product-item .countdown-amount {
  background: #f1f1f1;
  color: #2b1837;
}
.product-item .countdown-period {
  color:#2b1837;
}

.nasa-special-deal-item .product-item .countdown-amount {
  background: #f1f1f1;
  color: #2b1837;
}
.nasa-wrap-popup-nodes>li>a {
    color: #2b1837;
}
a {
    color: #2b1837;
}
.price del {
    color: #928898;
}
body .nasa-buy-now {
    background-color: #963180;
    border-color: #963180;
}
body .nasa-buy-now:hover {
    background-color: #752664;
    border-color: #752664;
}

.col-sidebar .widget, .nasa-side-sidebar .widget {
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.col-sidebar .widget-title, .nasa-side-sidebar .widget-title {
    font-size: 120%;
    line-height: 22px;
}

.product-info .woocommerce-product-details__short-description {
    color: #2B1837;
    background-color: #f7e8ff80;
    padding: 10px 20px;
    border-radius: 20px;
}
.product-info .woocommerce-product-details__short-description p {
    margin-bottom: 0;
}